wotspeak.org

Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT


Изменения
У НЕКОТОРЫХ НАБЛЮДАЮТСЯ ВЫЛЕТЫ ИЗ-ЗА МОДА XVM (2 страница)

Обновление 1.5.0.4 ver. #6.4 23.05

Обновлены:

• XVM (2)


Обновление 1.5.0.3 ver. #6.3 21.05

•Активирован XVM для ранговых боев (2)

Обновление 1.5.0.3 ver. #6.2 20.05

• Исправление XVM для ранговых боев (2)

Обновление 1.5.0.3 ver. #6 20.05

Обновлены:

• XVM (2)
• Отметки на орудие в бою (4)


Исправлены:

• Небольшие правки под микропатч
Описание


Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT

О всех обнаруженных багах, глюках и любых проблемах сообщать в систему обращений. Посты подобного плана игнорируются или удаляются.

----------------------------


----------------------------


----------------------------


----------------------------


----------------------------


----------------------------




Часть модов в сборке относится к запрещенным. Вы используете их на свой страх и риск.


Модпак необходимо ставить на чистый клиент или выбрать вариант «Удалить моды» и «Очистить кэш» на странице выбора папки. Вопросы связанные с совмещением с другими модами и модпаками мы игнорируем, а сообщения удаляем.



Прежде, чем задавать вопрос в комментариях, убедитесь, что у Вас установлена актуальная версия модпака, Вы прочитали текст под "Важная информация", ознакомились с правилами темы и ответа на Ваш вопрос нет в FAQ. В случае нарушения этого правила Ваш комментарий будет удален, а аккаунт переведен в режим "только чтение" (РО) на 3-ое суток
Общая информация
Дата обновления: 23-05-2019 года
Актуально для патча: WOT
Текущая версия:
Автор:
Комментарии: Смотреть >>>
Расскажите о сайте:

Скриншоты
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Сборка модов Wotspeak - модпак Вотспик для World of tanks 1.5.0.4 WOT
Видео
Легальная сборка без запрещенных модов -->ТУТ<--
Раздел загрузки
Комментарии
Чтобы оставить комментарий, или пройдите простую регистрацию.
Быстрый вход на сайт через соц.сети

1 ... 3 4 5 6 7 8 9 10 11 ... 98
Анонимно
Пользователь
Вчера, 09:40
Общая информация
Дата обновления: 20-05-2019 года
Актуально для патча: 1.5.0.3 WOT
Текущая версия: ver.6.3
Автор: JustDj, WotSpeak
Выше смотри как обновится то и дата поменяется
adckuu18
Пользователь
Вчера, 09:38
отпишитесь,как поменяете на новую сборку,плз. Спасибо.
Анонимно
Пользователь
Вчера, 09:37
Ну не все же сидят сутками в ВОТ,есть люди которые иногда работают
Ростягай
Пользователь
Вчера, 09:36
Если перенести с папки в папку то не работает: ближайший противник, рентген, авто прицел, перезарядка.
Хомулло
Пользователь
Вчера, 09:35
+1
а что за проблема оперативно сделать новый модпак
MISTER ZERO
Пользователь
Вчера, 09:32
+1
Mr.Xom, ага обновы все лучше глюки и баги и чем дальше тем хуже
ПогранеЦ
Пользователь
Вчера, 09:27
+3
Как достали эти обновы ВГ,только установишь модпак как 3-7 дней и обнова 14wot
Антон Щербаков
Пользователь
Вчера, 09:25
KURSK_RUS, не ставится потому что вышло обновление и модпак устарел. Я тоже жду.

gennadij.yu, а тундра и шайтан?) не лукавьте))
KURSK_RUS
Пользователь
Вчера, 09:21
Неставется, пишет обновите модпак или игру! что за ерунда!
SkyNet75
Пользователь
Вчера, 09:15
папка mods и папка res_mods в этих копи и работает
Метенджиди
Пользователь
Вчера, 09:13
+1
ждём обнову
kraxmal23
Пользователь
Вчера, 09:04
нихрена не работает
Jensen_Ross_Ackles
Пользователь
Вчера, 09:01
у меня тоже ошибка выдает что в 1.5.0.3 в 1.5.0.4
Бабурин Владимир
Пользователь
Вчера, 09:01
+1
из 0.3 скопировал в 0.4 все заработало кроме xvm
old.yoppa
Пользователь
Вчера, 09:00
Метенджиди, не работает...
Khvorov
Пользователь
Вчера, 09:00
+2
ждем обнову
kraxmal23
Пользователь
Вчера, 08:56
у меня тоже ошибка выскакивает
МамкаРазрабаWorldOfTanks
Пользователь
Вчера, 08:54
Цитата: Nikolaevich_22
из 1.5.0.3 в 1.5.0.4 все работает кроме xvm

ХVM новый вот тут https://nightly.modxvm.com/
old.yoppa
Пользователь
Вчера, 08:53
У МЕНЯ У ОДНОГО ОШИБКУ ВЫДАЕТ?
tanki1991
Пользователь
Вчера, 08:50
так что нужно поменять на 1.5.0.4
1 ... 3 4 5 6 7 8 9 10 11 ... 98
.
социальные сети
Одноклассники VK Mail Яндекс Google+
или